## linux-restricted-modules-oracle 4.15.0-1035.39

=== debian/changelog ===
linux-restricted-modules-oracle (4.15.0-1035.39) bionic; urgency=medium

  * Master version: 4.15.0-1035.39

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family
  * Bump upload number.

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 09 Mar 2020 11:25:14 +0100

linux-restricted-modules-oracle (4.15.0-1035.38) bionic; urgency=medium

  * Master version: 4.15.0-1035.38

  * Miscellaneous Ubuntu changes
    - Ubuntu-oracle-4.15.0-1034.37
    - debian/scripts/dkms-build -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 05 Mar 2020 01:25:12 -0500

linux-restricted-modules-oracle (4.15.0-1034.37) bionic; urgency=medium

  * Master version: 4.15.0-1034.37

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 18 Feb 2020 16:00:02 +0100

linux-restricted-modules-oracle (4.15.0-1033.36+1) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 18 Feb 2020 11:57:53 +0100

linux-restricted-modules-oracle (4.15.0-1033.36) bionic; urgency=medium

  * Master version: 4.15.0-1033.36

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 11 Feb 2020 18:52:55 -0300

linux-restricted-modules-oracle (4.15.0-1032.35) bionic; urgency=medium

  * Master version: 4.15.0-1032.35

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Manoj Iyer <manoj.iyer@canonical.com>  Mon, 03 Feb 2020 12:12:56 -0600

linux-restricted-modules-oracle (4.15.0-1031.34) bionic; urgency=medium

  * Master version: 4.15.0-1031.34

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 04 Dec 2019 10:39:51 +0100

linux-restricted-modules-oracle (4.15.0-1030.33) bionic; urgency=medium

  * Master version: 4.15.0-1030.33

  * Miscellaneous Ubuntu changes
    - debian/scripts/dkms-build -- update from master

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Fri, 15 Nov 2019 14:07:21 +0800

linux-restricted-modules-oracle (4.15.0-1029.32) bionic; urgency=medium

  * Master version: 4.15.0-1029.32

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 08 Nov 2019 07:20:12 +0100

linux-restricted-modules-oracle (4.15.0-1028.31) bionic; urgency=medium

  * Master version: 4.15.0-1028.31

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 22 Oct 2019 02:31:53 -0400

linux-restricted-modules-oracle (4.15.0-1027.30) bionic; urgency=medium

  * Master version: 4.15.0-1027.30

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 02 Oct 2019 19:04:02 -0400

linux-restricted-modules-oracle (4.15.0-1026.29) bionic; urgency=medium

  * Master version: 4.15.0-1026.29

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 18 Sep 2019 07:03:12 -0300

linux-restricted-modules-oracle (4.15.0-1025.28) bionic; urgency=medium

  * Master version: 4.15.0-1025.28

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 16 Sep 2019 14:15:30 +0200

linux-restricted-modules-oracle (4.15.0-1024.27) bionic; urgency=medium

  * Master version: 4.15.0-1024.27

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 13 Sep 2019 16:25:16 +0200

linux-restricted-modules-oracle (4.15.0-1023.26) bionic; urgency=medium

  * Master version: 4.15.0-1023.26

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 04 Sep 2019 22:11:03 -0400

linux-restricted-modules-oracle (4.15.0-1022.25+1) bionic; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Packaging] Fix tag prefix to Ubuntu-oracle-

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 15 Aug 2019 20:53:20 +0200

linux-restricted-modules-oracle (4.15.0-1022.25) bionic; urgency=medium

  * Master version: 4.15.0-1022.25

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 15 Aug 2019 20:09:35 +0200

linux-restricted-modules-oracle (4.15.0-1022.24) bionic; urgency=medium

  * Master version: 4.15.0-1022.24

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master
    - debian/scripts/misc/git-ubuntu-log -- update from master
    - debian/scripts/dkms-build--nvidia-N -- update from master

  * Miscellaneous upstream changes
    - Initial Commit

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 15 Aug 2019 18:23:28 +0200

linux-restricted-modules-oracle (4.15.0-0.0) bionic; urgency=medium

  * Initial Revision.

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 28 Jun 2019 00:00:00 +0100
