## linux-restricted-modules-oracle 4.15.0-1036.40

=== debian/changelog ===
linux-restricted-modules-oracle (4.15.0-1036.40) bionic; urgency=medium

  * Master version: 4.15.0-1036.40

  * Introduce the new NVIDIA 440 series, and add 5.4 Linux compatibility to the
    340 and 390 series (LP: #1854485)
    - [Packaging] NVIDIA -- add support for the 435 and the 440 series

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 18 Mar 2020 16:54:01 +0100
