=== debian/control ===
Source: linux-restricted-modules-oracle
Section: utils
Priority: optional
Maintainer: Canonical Kernel Team <kernel-team@lists.ubuntu.com>
Build-Depends:
 debhelper (>= 9),
 lsb-release,
 python3,
 python3-apt,
 cpio,
 dkms,
 curl,
 gawk,
 linux-headers-4.15.0-1036-oracle (>= 4.15.0-1036.40),
 linux-buildinfo-4.15.0-1036-oracle (>= 4.15.0-1036.40),
Standards-Version: 3.9.4
Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-restricted-modules-oracle/+git/bionic

Package: linux-modules-nvidia-390-oracle-lts-18.04
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-390-module}
Depends: ${misc:Depends}, linux-modules-nvidia-390-4.15.0-1036-oracle (= ${binary:Version})
Description: Extra drivers for nvidia-390 for the oracle flavour
 Install extra signed nvidia-390 modules compatible with the oracle flavour.

Package: linux-modules-nvidia-435-oracle-lts-18.04
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-435-module}
Depends: ${misc:Depends}, linux-modules-nvidia-435-4.15.0-1036-oracle (= ${binary:Version})
Description: Extra drivers for nvidia-435 for the oracle flavour
 Install extra signed nvidia-435 modules compatible with the oracle flavour.

Package: linux-modules-nvidia-440-oracle-lts-18.04
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Provides: ${dkms:nvidia-440-module}
Depends: ${misc:Depends}, linux-modules-nvidia-440-4.15.0-1036-oracle (= ${binary:Version})
Description: Extra drivers for nvidia-440 for the oracle flavour
 Install extra signed nvidia-440 modules compatible with the oracle flavour.

Package: linux-modules-nvidia-390-4.15.0-1036-oracle
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends: ${misc:Depends}, ${shlibs:Depends}, binutils, linux-image-4.15.0-1036-oracle | linux-image-unsigned-4.15.0-1036-oracle, nvidia-kernel-common-390
Description: Linux kernel nvidia modules for version 4.15.0-1036
 This package contains the Linux kernel nvidia modules for version 4.15.0-1036.
 .
 You likely do not want to install this package directly. Instead, install one of
 the linux-modules-nvidia-390-oracle* meta-package(s), which will ensure that
 upgrades work correctly, and that supporting packages are also installed.

Package: linux-modules-nvidia-435-4.15.0-1036-oracle
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends: ${misc:Depends}, ${shlibs:Depends}, binutils, linux-image-4.15.0-1036-oracle | linux-image-unsigned-4.15.0-1036-oracle, nvidia-kernel-common-435
Description: Linux kernel nvidia modules for version 4.15.0-1036
 This package contains the Linux kernel nvidia modules for version 4.15.0-1036.
 .
 You likely do not want to install this package directly. Instead, install one of
 the linux-modules-nvidia-435-oracle* meta-package(s), which will ensure that
 upgrades work correctly, and that supporting packages are also installed.

Package: linux-modules-nvidia-440-4.15.0-1036-oracle
Build-Profiles: <!stage1>
Architecture: amd64
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends: ${misc:Depends}, ${shlibs:Depends}, binutils, linux-image-4.15.0-1036-oracle | linux-image-unsigned-4.15.0-1036-oracle, nvidia-kernel-common-440
Description: Linux kernel nvidia modules for version 4.15.0-1036
 This package contains the Linux kernel nvidia modules for version 4.15.0-1036.
 .
 You likely do not want to install this package directly. Instead, install one of
 the linux-modules-nvidia-440-oracle* meta-package(s), which will ensure that
 upgrades work correctly, and that supporting packages are also installed.
