=== debian/rules ===
--- 
+++ 
@@ -15,7 +15,9 @@
 
 VARIANTS_PROVIDES=$(shell echo "$(src_package)" | sed -e 's/linux-restricted-modules-//')
 
-dkms_nvidia_version=$(shell gawk '/^nvidia-graphics-drivers-/ { print $$2; }' debian/dkms-versions)
+dkms_nvidia_390_version=$(shell gawk '/^nvidia-graphics-drivers-390/ { print $$2; }' debian/dkms-versions)
+dkms_nvidia_435_version=$(shell gawk '/^nvidia-graphics-drivers-435/ { print $$2; }' debian/dkms-versions)
+dkms_nvidia_440_version=$(shell gawk '/^nvidia-graphics-drivers-440/ { print $$2; }' debian/dkms-versions)
 
 # Get variants, assumng primary if debian/variants is not present
 variants = --
@@ -95,7 +97,7 @@
 dkms_dir=$(call dkms_dir_prefix,$(CURDIR))
 
 define build_dkms =
-	$(SHELL) debian/scripts/dkms-build $(dkms_dir) $(1) --lrm $(2) $(3) $(4) $(5)
+	$(SHELL) debian/scripts/dkms-build $(dkms_dir) $(1) --lrm $(2) $(3) $(4) $(5) $(6)
 endef
 
 ifeq ($(arch),ppc64el)
@@ -105,13 +107,14 @@
 endif
 
 define install_control =
-	for which in $(4);							\
+	for which in $(5);							\
 	do									\
 		template="debian/templates/$(3).$$which.in";			\
 		script="debian/$(1).$$which";					\
 		sed -e 's/@abiname@/$(src_abi)/g'				\
 		    -e 's/@localversion@/-$(2)/g'				\
 		    -e 's/@image-stem@/$(instfile)/g'				\
+		    -e 's/@nvidia-ver@/$(4)/g'					\
 			<"$$template" >"$$script";				\
 	done
 endef
@@ -124,8 +127,18 @@
 	mkdir -p $(dkms_dir)/build $(dkms_dir)/source
 	install -d debian/linux-modules-nvidia-390-$(src_abi)-$*
 	install -d debian/linux-modules-nvidia-390-$(src_abi)-$*/usr/lib/linux/triggers
-	$(call build_dkms, $(src_abi)-$*, linux-modules-nvidia-390-$(src_abi)-$*, $(CURDIR)/debian/linux-modules-nvidia-390-$(src_abi)-$*/lib/modules/$(src_abi)-$*/kernel, nvidia-390, pool/restricted/n/nvidia-graphics-drivers-390/nvidia-kernel-source-390_$(dkms_nvidia_version)_$(arch).deb pool/restricted/n/nvidia-graphics-drivers-390/nvidia-dkms-390_$(dkms_nvidia_version)_$(arch).deb)
-	$(call install_control,linux-modules-nvidia-390-$(src_abi)-$*,$*,nvidia,postinst postrm prerm config templates)
+	$(call build_dkms, $(src_abi)-$*, linux-modules-nvidia-390-$(src_abi)-$*, $(CURDIR)/debian/linux-modules-nvidia-390-$(src_abi)-$*/lib/modules/$(src_abi)-$*/kernel, nvidia-390, pool/restricted/n/nvidia-graphics-drivers-390/nvidia-kernel-source-390_$(dkms_nvidia_390_version)_$(arch).deb pool/restricted/n/nvidia-graphics-drivers-390/nvidia-dkms-390_$(dkms_nvidia_390_version)_$(arch).deb)
+	$(call install_control,linux-modules-nvidia-390-$(src_abi)-$*,$*,nvidia,390,postinst postrm prerm config templates)
+
+	install -d debian/linux-modules-nvidia-435-$(src_abi)-$*
+	install -d debian/linux-modules-nvidia-435-$(src_abi)-$*/usr/lib/linux/triggers
+	$(call build_dkms, $(src_abi)-$*, linux-modules-nvidia-435-$(src_abi)-$*, $(CURDIR)/debian/linux-modules-nvidia-435-$(src_abi)-$*/lib/modules/$(src_abi)-$*/kernel, nvidia-435, pool/restricted/n/nvidia-graphics-drivers-435/nvidia-kernel-source-435_$(dkms_nvidia_435_version)_$(arch).deb pool/restricted/n/nvidia-graphics-drivers-435/nvidia-dkms-435_$(dkms_nvidia_435_version)_$(arch).deb)
+	$(call install_control,linux-modules-nvidia-435-$(src_abi)-$*,$*,nvidia,435,postinst postrm prerm config templates)
+
+	install -d debian/linux-modules-nvidia-440-$(src_abi)-$*
+	install -d debian/linux-modules-nvidia-440-$(src_abi)-$*/usr/lib/linux/triggers
+	$(call build_dkms, $(src_abi)-$*, linux-modules-nvidia-440-$(src_abi)-$*, $(CURDIR)/debian/linux-modules-nvidia-440-$(src_abi)-$*/lib/modules/$(src_abi)-$*/kernel, nvidia-440, pool/restricted/n/nvidia-graphics-drivers-440/nvidia-kernel-source-440_$(dkms_nvidia_440_version)_$(arch).deb pool/restricted/n/nvidia-graphics-drivers-440/nvidia-dkms-440_$(dkms_nvidia_440_version)_$(arch).deb)
+	$(call install_control,linux-modules-nvidia-440-$(src_abi)-$*,$*,nvidia,440,postinst postrm prerm config templates)
 
 prepare-dkms:
 	mkdir -p $(dkms_dir)
