## linux-restricted-modules-oracle 4.15.0-1121.132

=== debian/ancillary/linux-restricted-generate/debian/changelog ===
linux-restricted-generate-oracle (4.15.0-1121.132) bionic; urgency=medium

  * Master version: 4.15.0-1121.132

  * standardise ancillary naming to simplify backporting (LP: #2019299)
    - [Packaging] convert to v7.4 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Wed, 21 Jun 2023 13:41:55 +0200

linux-restricted-generate-oracle (4.15.0-1120.131) bionic; urgency=medium

  * Master version: 4.15.0-1120.131

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Thu, 25 May 2023 15:01:47 +0200

linux-restricted-generate-oracle (4.15.0-1119.130) bionic; urgency=medium

  * Master version: 4.15.0-1119.130

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Wed, 26 Apr 2023 16:17:06 +0200

linux-restricted-generate-oracle (4.15.0-1118.129) bionic; urgency=medium

  * Master version: 4.15.0-1118.129

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 25 Apr 2023 18:12:55 -0300

linux-restricted-generate-oracle (4.15.0-1117.128+1) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/2023.03.20)
    - update spin to 2023.03.20-4

 -- Andy Whitcroft <apw@canonical.com>  Thu, 13 Apr 2023 10:37:21 +0100
