=== debian/changelog ===
linux-restricted-modules-oracle (4.15.0-1121.132) bionic; urgency=medium

  * Master version: 4.15.0-1121.132

  * standardise ancillary naming to simplify backporting (LP: #2019299)
    - [Packaging] convert to v7.4 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Wed, 21 Jun 2023 13:41:55 +0200

linux-restricted-modules-oracle (4.15.0-1120.131) bionic; urgency=medium

  * Master version: 4.15.0-1120.131

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Thu, 25 May 2023 15:01:47 +0200

linux-restricted-modules-oracle (4.15.0-1119.130) bionic; urgency=medium

  * Master version: 4.15.0-1119.130

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Wed, 26 Apr 2023 16:17:06 +0200

linux-restricted-modules-oracle (4.15.0-1118.129) bionic; urgency=medium

  * Master version: 4.15.0-1118.129

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 25 Apr 2023 18:12:55 -0300

linux-restricted-modules-oracle (4.15.0-1117.128+1) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/2023.03.20)
    - update spin to 2023.03.20-4

 -- Andy Whitcroft <apw@canonical.com>  Thu, 13 Apr 2023 10:37:21 +0100

linux-restricted-modules-oracle (4.15.0-1117.128) bionic; urgency=medium

  * Master version: 4.15.0-1117.128

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Wed, 05 Apr 2023 09:51:29 +0200

linux-restricted-modules-oracle (4.15.0-1116.127+1) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/2023.02.27)
    - update spin to 2023.02.27-9

 -- Andy Whitcroft <apw@canonical.com>  Thu, 30 Mar 2023 15:18:38 +0100

linux-restricted-modules-oracle (4.15.0-1116.127) bionic; urgency=medium

  * Master version: 4.15.0-1116.127

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2023.02.27)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 10 Mar 2023 10:44:21 +0100

linux-restricted-modules-oracle (4.15.0-1115.126) bionic; urgency=medium

  * Master version: 4.15.0-1115.126

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2023.01.30)

  * LRMv7: Enable the open NVIDIA kernel modules (LP: #1988836)
    - [Packaging] convert to direct ancillaries
    - [Packaging] convert to v7.1 autogen form
    - [Packaging] convert to v7.2 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Tue, 14 Feb 2023 11:44:16 +0100

linux-restricted-modules-oracle (4.15.0-1114.125) bionic; urgency=medium

  * Master version: 4.15.0-1114.125

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 26 Jan 2023 15:34:13 +0100

linux-restricted-modules-oracle (4.15.0-1113.124+1) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/2022.11.14)

 -- Andy Whitcroft <apw@canonical.com>  Thu, 12 Jan 2023 21:20:41 +0000

linux-restricted-modules-oracle (4.15.0-1113.124) bionic; urgency=medium

  * Master version: 4.15.0-1113.124

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.11.14)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 10 Jan 2023 23:40:34 -0300

linux-restricted-modules-oracle (4.15.0-1112.123+1) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.11.14)
    - update spin to 2022.11.14-4

 -- Andy Whitcroft <apw@canonical.com>  Mon, 05 Dec 2022 11:34:11 +0000

linux-restricted-modules-oracle (4.15.0-1112.123) bionic; urgency=medium

  * Master version: 4.15.0-1112.123

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master
    - Ubuntu-oracle-4.15.0-1109.120
    - debian/tracking-bug -- update from master

  * Miscellaneous upstream changes
    - Merge tag 'Ubuntu-oracle-4.15.0-1111.122' into cranky/master

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Fri, 02 Dec 2022 16:03:10 +0100

linux-restricted-modules-oracle (4.15.0-1111.122) bionic; urgency=medium

  * Master version: 4.15.0-1111.122

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 24 Nov 2022 17:00:57 -0300

linux-restricted-modules-oracle (4.15.0-1109.120) bionic; urgency=medium

  * Master version: 4.15.0-1109.120

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Fri, 18 Nov 2022 14:33:05 +0100

linux-restricted-modules-oracle (4.15.0-1108.119+1) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.10.10)

 -- Andy Whitcroft <apw@canonical.com>  Fri, 28 Oct 2022 14:22:44 +0100

linux-restricted-modules-oracle (4.15.0-1108.119) bionic; urgency=medium

  * Master version: 4.15.0-1108.119

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Tue, 25 Oct 2022 08:59:49 +0200

linux-restricted-modules-oracle (4.15.0-1107.118+2) bionic; urgency=medium


