=== debian/control ===
Source: linux-restricted-modules-oracle
Section: utils
Priority: optional
Maintainer: Canonical Kernel Team <kernel-team@lists.ubuntu.com>
Build-Depends:
 debhelper (>= 9),
Build-Depends-Arch:
 cpio,
 curl,
 dkms,
 gawk,
 linux-headers-4.15.0-1121-oracle (>= 4.15.0-1121.132) [amd64],
 lsb-release,
 python3,
 python3-apt,
Standards-Version: 3.9.4
Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-restricted-modules-oracle/+git/bionic

Package: linux-modules-nvidia-390-oracle-lts-18.04
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-390-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-390-4.15.0-1121-oracle (= ${binary:Version}),
 ${nvk:nvidia-390},
Description: Extra drivers for nvidia-390 for the oracle-lts-18.04 flavour
 Install extra signed nvidia-390 modules compatible with the oracle-lts-18.04 flavour.

Package: linux-modules-nvidia-470-oracle-lts-18.04
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-470-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-470-4.15.0-1121-oracle (= ${binary:Version}),
 ${nvk:nvidia-470},
Description: Extra drivers for nvidia-470 for the oracle-lts-18.04 flavour
 Install extra signed nvidia-470 modules compatible with the oracle-lts-18.04 flavour.

Package: linux-modules-nvidia-510-oracle-lts-18.04
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-510-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-510-4.15.0-1121-oracle (= ${binary:Version}),
 ${nvk:nvidia-510},
Description: Extra drivers for nvidia-510 for the oracle-lts-18.04 flavour
 Install extra signed nvidia-510 modules compatible with the oracle-lts-18.04 flavour.

Package: linux-modules-nvidia-515-oracle-lts-18.04
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-515-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-515-4.15.0-1121-oracle (= ${binary:Version}),
 ${nvk:nvidia-515},
Description: Extra drivers for nvidia-515 for the oracle-lts-18.04 flavour
 Install extra signed nvidia-515 modules compatible with the oracle-lts-18.04 flavour.

Package: linux-modules-nvidia-525-oracle-lts-18.04
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-525-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-525-4.15.0-1121-oracle (= ${binary:Version}),
 ${nvk:nvidia-525},
Description: Extra drivers for nvidia-525 for the oracle-lts-18.04 flavour
 Install extra signed nvidia-525 modules compatible with the oracle-lts-18.04 flavour.

Package: linux-modules-nvidia-530-oracle-lts-18.04
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-530-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-530-4.15.0-1121-oracle (= ${binary:Version}),
 ${nvk:nvidia-530},
Description: Extra drivers for nvidia-530 for the oracle-lts-18.04 flavour
 Install extra signed nvidia-530 modules compatible with the oracle-lts-18.04 flavour.

Package: linux-modules-nvidia-465-oracle-lts-18.04
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-470-oracle-lts-18.04
Description: Extra drivers for nvidia-465 for the oracle flavour (dummy transitional package)
 Transitional package for upgrades of -465 to -470.

Package: linux-modules-nvidia-460-oracle-lts-18.04
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-470-oracle-lts-18.04
Description: Extra drivers for nvidia-460 for the oracle flavour (dummy transitional package)
 Transitional package for upgrades of -460 to -470.

Package: linux-modules-nvidia-455-oracle-lts-18.04
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-470-oracle-lts-18.04
Description: Extra drivers for nvidia-455 for the oracle flavour (dummy transitional package)
 Transitional package for upgrades of -455 to -470.

Package: linux-modules-nvidia-450-oracle-lts-18.04
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-470-oracle-lts-18.04
Description: Extra drivers for nvidia-450 for the oracle flavour (dummy transitional package)
 Transitional package for upgrades of -450 to -470.

Package: linux-modules-nvidia-440-oracle-lts-18.04
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-470-oracle-lts-18.04
Description: Extra drivers for nvidia-440 for the oracle flavour (dummy transitional package)
 Transitional package for upgrades of -440 to -470.

Package: linux-modules-nvidia-435-oracle-lts-18.04
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-470-oracle-lts-18.04
Description: Extra drivers for nvidia-435 for the oracle flavour (dummy transitional package)
 Transitional package for upgrades of -435 to -470.

Package: linux-modules-nvidia-495-oracle-lts-18.04
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-510-oracle-lts-18.04
Description: Extra drivers for nvidia-495 for the oracle flavour (dummy transitional package)
 Transitional package for upgrades of -495 to -510.

Package: linux-modules-nvidia-520-oracle-lts-18.04
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-525-oracle-lts-18.04
Description: Extra drivers for nvidia-520 for the oracle flavour (dummy transitional package)
 Transitional package for upgrades of -520 to -525.

Package: linux-objects-nvidia-390-4.15.0-1121-oracle
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 binutils,
Description: Linux kernel nvidia modules for version 4.15.0-1121 (objects)
 This package contains the Linux kernel nvidia modules for version 4.15.0-1121.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-390-oracle* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

Package: linux-modules-nvidia-390-4.15.0-1121-oracle
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 linux-image-4.15.0-1121-oracle | linux-image-unsigned-4.15.0-1121-oracle,
 linux-signatures-nvidia-4.15.0-1121-oracle (= 4.15.0-1121.132),
 linux-objects-nvidia-390-4.15.0-1121-oracle (= ${binary:Version}),
 ${nvk:nvidia-390},
Description: Linux kernel nvidia modules for version 4.15.0-1121
 This package pulls together the Linux kernel nvidia modules for
 version 4.15.0-1121 with the appropriate signatures.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-390-oracle* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

Package: linux-objects-nvidia-470-4.15.0-1121-oracle
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 binutils,
Description: Linux kernel nvidia modules for version 4.15.0-1121 (objects)
 This package contains the Linux kernel nvidia modules for version 4.15.0-1121.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-470-oracle* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

Package: linux-modules-nvidia-470-4.15.0-1121-oracle
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 linux-image-4.15.0-1121-oracle | linux-image-unsigned-4.15.0-1121-oracle,
 linux-signatures-nvidia-4.15.0-1121-oracle (= 4.15.0-1121.132),
 linux-objects-nvidia-470-4.15.0-1121-oracle (= ${binary:Version}),
 ${nvk:nvidia-470},
Description: Linux kernel nvidia modules for version 4.15.0-1121
 This package pulls together the Linux kernel nvidia modules for
 version 4.15.0-1121 with the appropriate signatures.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-470-oracle* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

Package: linux-objects-nvidia-510-4.15.0-1121-oracle
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 binutils,
Description: Linux kernel nvidia modules for version 4.15.0-1121 (objects)
 This package contains the Linux kernel nvidia modules for version 4.15.0-1121.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-510-oracle* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

Package: linux-modules-nvidia-510-4.15.0-1121-oracle
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 linux-image-4.15.0-1121-oracle | linux-image-unsigned-4.15.0-1121-oracle,
 linux-signatures-nvidia-4.15.0-1121-oracle (= 4.15.0-1121.132),
 linux-objects-nvidia-510-4.15.0-1121-oracle (= ${binary:Version}),
 ${nvk:nvidia-510},
Description: Linux kernel nvidia modules for version 4.15.0-1121
 This package pulls together the Linux kernel nvidia modules for
 version 4.15.0-1121 with the appropriate signatures.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-510-oracle* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

Package: linux-objects-nvidia-515-4.15.0-1121-oracle
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 binutils,
Description: Linux kernel nvidia modules for version 4.15.0-1121 (objects)
 This package contains the Linux kernel nvidia modules for version 4.15.0-1121.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-515-oracle* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

Package: linux-modules-nvidia-515-4.15.0-1121-oracle
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 linux-image-4.15.0-1121-oracle | linux-image-unsigned-4.15.0-1121-oracle,
 linux-signatures-nvidia-4.15.0-1121-oracle (= 4.15.0-1121.132),
 linux-objects-nvidia-515-4.15.0-1121-oracle (= ${binary:Version}),
 ${nvk:nvidia-515},
Description: Linux kernel nvidia modules for version 4.15.0-1121
 This package pulls together the Linux kernel nvidia modules for
 version 4.15.0-1121 with the appropriate signatures.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-515-oracle* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

Package: linux-objects-nvidia-525-4.15.0-1121-oracle
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 binutils,
Description: Linux kernel nvidia modules for version 4.15.0-1121 (objects)
 This package contains the Linux kernel nvidia modules for version 4.15.0-1121.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-525-oracle* meta-packages,
